[WAR-TheCrossing UTUIDataProvider_MapInfo]
MapName=WAR-TheCrossing
FriendlyName=TheCrossing
PreviewImageMarkup=<Images:WAR-TheCrossing.LevelPreview>
Description=The necris are attempting to take over this winter military base. You must eliminate their respawners by destroying their power cores.
NumPlayers=8 to 16 Players Author: Bret "Hitman" Hart

